/*
 * COLORS!.. and backgrounds.
 *
 * Palette: (i == in use)
 *  i #9fb9c8 - light blueish (background)
 *  i #dfdfdf - gray
 *  i #ffffff - white
 *    #4f7a80 - blueish, bluey green
 *    #7d8e61 - greenish
 *    #7f8e89 - slateish sorta green
 *    #d2ad28 - yellow
 */

/*html {background: #737680;}*/
body {background: #9fb9c8;}
#header {background: #dfdfdf;}
#midsection {background: #ffffff url("images/corner.jpg") no-repeat bottom right;}
#info, #wrap, #copyright, #login {background-color: #dfdfdf;}
#wrap { 
/*	background-image: url("images/logo.jpg");*/
/*	background-position: bottom right;*/
}
#footer {background: #ffffff;}
.fineprint {color: #cfcfcf; }
.deemph { color: #8f8f8f; }

a {color: #000000;}
a:hover {color: #807a73;}



/*
 * Layout
 */

div {padding: 0; margin: 0;}

img { border: 0; }

html, body {
	padding: 0;
	margin: 0;
/*	width: 100%;
	height: 500px;*/
}

body {
	text-align: center;
	padding: 0;
	margin: 0 auto;
	min-width: 775px;

	/* Font set at 62.5% so that 1.0em will equal 10px. Makes */
	/* figuring out em units easier. */
	font: normal 62.5% Arial, Helvetica, Sans-serif;
}

#wrap {
	text-align: left;
	margin: 10px auto;
	padding: 0;
	width: 775px;
}

#header {
	width: 775px;
	height: 252px;
}

	#header #logo {
		float: left;

	}

	#header #banner {
		float: left;
	}

	#header img {
		margin: 0 0 -3px 0;
	}

	#header #navigation {
		float: left;
		position: relative;
		width: 228px;
		padding: 0;
		margin: 0px auto;
	}

		#navigation li {
			margin: 0;
			padding: 0;
			list-style: none;
			position: absolute;
		}

		#navigation li, #navigation a {
			width: 228px;
			height: 42px;
			left: 0px;
			display: block;
		}

		#navigation #button1 {
			top: 0;
			background: url("images/home.jpg") no-repeat;
		}

		#navigation #button1 a:hover {
			background: url("images/home2.jpg") no-repeat;
		}

		#navigation #button2 {
			top: 43px;
			background: url("images/about.jpg") no-repeat;
		}

		#navigation #button2 a:hover {
			background: url("images/about2.jpg") no-repeat;
		}

		#navigation #button3 {
			top: 86px;
			background: url("images/products.jpg") no-repeat;
		}

		#navigation #button3 a:hover {
			background: url("images/products2.jpg") no-repeat;
		}

		#navigation #button4 {
			top: 129px;
			background: url("images/employees.jpg") no-repeat;
		}

		#navigation #button4 a:hover {
			background: url("images/employees2.jpg") no-repeat;
		}

		#navigation #button5 {
			top: 172px;
			background: url("images/clients.jpg") no-repeat;
		}

		#navigation #button5 a:hover {
			background: url("images/clients2.jpg") no-repeat;
		}

		#navigation #button6 {
			top: 215px;
			background: url("images/contact.jpg") no-repeat;
		}

		#navigation #button6 a:hover {
			background: url("images/contact2.jpg") no-repeat;
		}

#midsection {
	clear: left;
	float: left;
	width: 527px;
	padding: 0 10px;
	min-height: 420px;
}

#midsection ul {
	margin: 0;
}

#info {
	width: 208px;
	float: right;
	margin: 10px;
	padding: 40px 0 0 0;
	background: url("images/news.jpg") no-repeat;
}

	#info ul {
		margin: 0;
		padding: 0;
	}

	#info ul li {
		margin: 0;
		list-style: none;
	}

		#info ul li.date {
			background: url("images/arrow.jpg") no-repeat center left;
			padding: 5px 0 0 20px;
			font-weight: bold;
		}

		#info ul li.text {
			padding: 0 0 5px 20px;
		}

#email {
	float: right;
	width: 207px;
	height: 188px;
	position: relative;
	margin: 10px auto;
	padding: 0px 10px;
	background: url("images/quick.jpg") no-repeat center;
}

	#email li {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
	}

	#email li, #email a {
		height: 20px;
		left: 98px;
		display: block;
	}

	#email #button1 {
		top: 80px;
		width: 50px;
	}

	#email #button2 {
		top: 112px;
		width: 92px;
	}

	#email #button3 {
		top: 142px;
		width: 105px;
	}

#footer {
/*	width: 100%;*/
	text-align: center;
	clear: both;
	font-size: 1.2em;
	padding: 8px 0 3px 0;
}
	#footer ul {
		text-align: center;
		list-style-type: none;
		line-height: normal;
		margin: 6px 0 3px 0;
		padding: 0;
	}

	#footer ul li {
		display: inline;
		white-space: nowrap;
		margin: 0;
	}

	#footer ul li a, #footer ul li a:link, #footer ul li a:visited, #footer ul li a:active, #footer ul li a:hover {
		margin: 0 -1px 0 0;
		padding: 3px 10px 4px 10px;
		text-decoration: none;
	}

/*	#footer #login {
		display: inline;
		float: left;
			vertical-align: middle;
	}*/

/*	#footer #copyright {
		clear: both;
		text-align: right;
		margin: -8px 0 0px 0;
		font-size: 0.8em;
		font-weight: bold;
		padding: 3px 10px;
		min-height: 5.2em;
		height: 5.2em;
	}*/

		#copyright ul {
			display: inline;
			text-align: right;
			margin-left: 1.0em;
			font-size: 0.9em;
		}

		#copyright ul li a, #copyright ul li a:link, #copyright ul li a:visited, #copyright ul li a:active, #copyright ul li a:hover {
			text-decoration: underline;
		}

		/*#copyright img {
			float: left; 
			margin: -1px 0 0 -7px;
		}*/

/*
 *  Classes
 */
.headline {
	font-weight: 900;
	font-size: 1.1em;
}

.bold {
	font-weight: 900;
}

div.float { float: left; }

div.captionedpic {
	float: left;
	margin: 10px 45px;
	width: 140px;
	text-align: center;
}

	div.captionedpic img {
	}

	div.captionedpic p {
		display: block;
		text-align: center;
		min-height: 2.6em;
	}

span.companyname {
}

.container {
	margin: 0 auto;
	width: 460px;
}

.fineprint { font-size: 0.88em; }

.notop { 
   margin-top: 0;
   padding-top: 0;
}

h1 { font-size:1.8em; }
h2 { font-size:1.6em; }
h3 { font-size:1.4em; }
h4 { font-size:1.2em; }
h5 { font-size:1.1em; }
h6 { font-size:1.1em; padding: 0; margin: 0; }

/*
 * Temp
 */

.bleh {
	font-size: 0.8em;
	font-style: italic;
}

table.test { 
	border-width: 0;
	border-spacing: 0;
	border-style: none none none none;
	border-collapse: collapse;
	background-color: #dfdfdf;
	width: 100%; 
	padding: 0;
	margin: -8px 0 0 0;
	font-size: 0.8em;
	font-weight: bold;
}

table.test td {
	border-width: 0;
	padding: 2px;
	border-style: none;
}

	#copyright {
		text-align: right;
	}

#footer input { font-size: 0.8em; vertical-align: middle;}


label, input {
	margin: 5px;
}

label.lineup {
	clear: left;
	width: 5em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
}

input.lineup {
	float: left;
	text-align: left;
	display: block;
	clear: right;
}

form div {
	clear: both;
}

.indent {
	margin-left: 1em;
}
.downdent {
	margin-top: 1em;
}
.newline {
	clear: both;
}
#midsection {overflow: auto;}

.nomargin { margin: 0; }

.boldest { font-weight: 900; color: #4f7a80; }
.boldest0 { font-weight: 900; }

.centered { text-align: center; }
